body{
font-size:16px;
color:#333;
margin:0 auto;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
background:#f5f5f5
}

em{ font-style:normal}
.cl{ clear:both}
div,ul,li,table
{
color:#333;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
margin:0 auto; 
padding:0;
list-style:none;
box-sizing:border-box
}
*{outline:0px; margin:0 auto; padding:0; box-sizing:border-box; font-style:normal}
a,a:link,a:visited,a:active {
color: #333;
text-decoration: none;
}
a:hover {
text-decoration:none;
color: #f32321;
}

/*定义新型浏览器特性*/
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}


img{border:none}
.mfe{ width:100%; height:85px}
.mfooter{ position:fixed; bottom:0; z-index:2; background:#fff; overflow:hidden; left:0; width:100%; padding:10px 0 5px 0}
.mfooter ul{ display:inline}
.mfooter ul li{ width:25%; float:left;}
.mfooter ul li strong{ height:22px; float:left; width:100%; text-align:center}
.mfooter ul li strong img{ height:22px}
.mfooter ul li span{ height:28px; line-height:28px; font-size:12px; float:left; width:100%; text-align:center}


.h_quick{ background:#fff; overflow:hidden;width:100%; padding:10px 0 5px 0; margin-top:10px; border-radius:5px;}
.h_quick ul{ display:inline}
.h_quick ul li{ width:25%; float:left;}
.h_quick ul li strong{ height:30px; float:left; width:100%; text-align:center}
.h_quick ul li strong img{ height:30px}
.h_quick ul li span{ height:28px; line-height:28px; font-size:13px; float:left; width:100%; text-align:center; color:#666}
/*分页样式*/
.pageban{ width:100%; text-align:center; float:left; font-size:14px}
.page_info{text-align:center;margin-top:20px;color:#333; font-size:14px}
.page_info span{padding:0 2px;font-weight:bold;}

.page_list {
	height: 30px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0;
	font-family: Microsoft Yahei;
	font-size: 12px;
	margin-top:20px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	margin-bottom:80px;
}

.page_list a {
	display: inline-block;
	color: #333;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	padding: 0 13px;
	margin: 0 3px
}

.page_list a:hover {
	color: #fff;
	border: 1px solid #f32321;
	background: #f32321
}

.page_list a.on {
	background-color: #f32321;
	color: #fff;
	border: 1px solid #f32321
}


.page_lista {
	height: 30px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0;
	font-family: Microsoft Yahei;
	font-size: 12px;
	margin-top:20px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	margin-bottom:80px;
}

.page_lista a {
	display: inline-block;
	color: #333;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	padding: 0 13px;
	margin: 0 3px
}

.page_lista a:hover {
	color: #fff;
	border: 1px solid #f32321;
	background: #f32321
}

.page_lista a.on {
	background-color: #f32321;
	color: #fff;
	border: 1px solid #f32321
}

/*去掉input自动补全后的黄色样式*/
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
-webkit-transition-delay: 99999s;
-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;background-color:transparent;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #999  !important;
font-size: 14px;
}

input:-moz-placeholder, textarea:-moz-placeholder {
color: #999 !important;
font-size: 14px;
}

input::-moz-placeholder, textarea::-moz-placeholder {
color:  #999 !important;
font-size: 14px;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #999 !important;
font-size: 14px;
}


/*首页*/
.tool{ display:none}

.topbar-nav a:hover,.topbar-navr a:hover{ color:rgba(255,255,255,.8) }
.topbar-nav .sep,.topbar-navr .sep{ margin:0 10px; color:rgba(255,255,255,.2)}
.topbar-navr{ display:none}
.headerw{ width:100%; background:#fff; overflow:hidden;}
header{ width:100%;padding:15px 0 10px 0; background:#fff; float:left; overflow:hidden; display:flex}
header .logo{ float:left; margin-left:0}
header .logo img{ height:30px}
header .search{ float:right; height:24px; width:150px; border:1px solid #ddd; border-radius:50px; overflow:hidden; height:30px; margin-right:0}
header .search .s_l{ width:calc(100% - 55px); height:30px; line-height:30px; border:none; float:left; padding-left:10px;}
header .search .s_r{ width:30px; height:30px; background:url(../images/s.png) center center no-repeat; border:none; float:right; background-size:50%}
.wapper{ width:92%;overflow:hidden; max-width:1400px; margin:0 auto}
.bsbg{ background:#fff}
nav{ display:none}
nav a{ float:left; line-height:50px; height:50px; margin-right:40px}

.dtbg .r{width:100%;float:left; overflow:hidden}
.dtbg .r .r1{width:100%;float:left;}
.dtbg .r .r2{width:100%; height:110px;float:left; margin-top:10px}
.dtbg .r .r2 ul{ display:inline}
.dtbg .r .r2 ul li{ width:24%; float:left; height:110px; margin-right:1.33%; position:relative; overflow:hidden;border-radius:5px;}
.dtbg .r .r2 ul li strong{ line-height:110px; height:110px; width:50%; text-align:center; float:left; color:#666}
.dtbg .r .r2 ul li i{ width:50%;height:110px; float:right;display: flex; align-items: center;justify-content: center; position:relative; z-index:2}
.dtbg .r .r2 ul li i img{ width:40%}
.dtbg .r .r2 ul li:last-child{ margin-right:0}
.dtbg .r .r2 ul li:nth-child(1){ background:#fff}
.dtbg .r .r2 ul li:nth-child(2){ background:#fff}
.dtbg .r .r2 ul li:nth-child(3){ background:#fff}
.dtbg .r .r2 ul li:nth-child(4){ background:#fff}

.dtbg{ width:100%; overflow:hidden;}
.h_p1{ padding-top:20px}
.h_ban{ width:100%; float:left; margin-bottom:15px; font-size:18px;}

.goods_item{ width:100%; float:left}
.goods_item ul{ display:inline}
.goods_item ul li{ width:49%; float:left; overflow:hidden; background:#fff; margin-bottom:10px; margin-right:2%; padding:20px 0 20px 0;transition: 0.3s ease-in-out}
.goods_item ul li:nth-child(2n){ margin-right:0}
.goods_item ul li .img{width:90%;height:100px; float:left;display: flex; align-items: center;justify-content: center; margin-left:5%;}
.goods_item ul li .img img{ max-width:100%; max-height:100%;object-fit: cover;}
.goods_item ul li .tit{ width:100%; float:left; text-align:center; overflow:hidden; height:25px; line-height:25px; margin:15px 0 15px 0; padding:0 15px}
.goods_item ul li .price{ width:100%; float:left; text-align:center; overflow:hidden; height:25px; line-height:25px; color:#ff6700}
.h_kb{ width:100%; float:left; height:15px}

.dtbg .l{ width:100%; height:50px;float:left; margin-top:15px; overflow-y:hidden;overflow-x: auto;-webkit-overflow-scrolling: touch;white-space: nowrap;}
.h_bclass{display:inline-block; margin-right:10px; height:34px; line-height:34px; padding:0 15px; border-radius:50px; background:#fff; font-size:14px}

.fl_w{ width:100%; float:left; margin-bottom:20px; background:#fff; padding:10px; overflow:hidden;overflow-x: hidden; height:50px}
.fl_w .l{ display:none}
.fl_w .r{width: 100%;
    height: 50px;
    float: left;
    overflow-y: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;}

.fl_w .r .bclass{
    display: inline-block;
    margin-right: 10px;
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    border-radius: 50px;
    background: #fff;
    font-size: 14px;
}
.fl_w .r .bclassa{
    display: inline-block;
    margin-right: 10px;
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    border-radius: 50px;
    background: #fff;
    font-size: 14px;
	
}
.fl_w .r .bclassa a{color:#f32321 !important}

.zwnr{ width:100%; float:left; padding:30px 0; text-align:center; background:#fff; border:1px solid #ddd; color:#999; font-size:14px}
.zwnr img{ display:inline-block; width:150px; margin-bottom:20px}

.zwdl{ width:100%; float:left; padding:30px 0; text-align:center; background:#fff; color:#999; font-size:14px}
.zwdl a{ color:#ff6700; padding:0 5px}
.zwdl img{ display:inline-block; width:150px; margin-bottom:20px}

.dbkb{ width:100%; height:50px; float:left}
.fbx{ width:100%; border-top:1px solid #ddd; height:20px; float:left}
.fgkb{ width:100%;height:25px; float:left}
.goods_show_l{
	width:100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center; border:1px solid #ddd
 }
.goods_show_l img{
width: 100%;}
.site{ font-size:14px; margin-bottom:20px; width:100%; float:left;color:#999}
.site a{ color:#999}
.goods_show_r{ width:100%; float:left; margin-top:15px}
.goods_show_tit{ width:100%; float:left; font-size:18px; line-height:1.5; margin-bottom:15px; margin-top:-5px}
.goods_show_price{ width:100%; float:left; font-size:16px; margin-bottom:20px; color:#ff6700; padding-bottom:20px; border-bottom:1px solid #ddd}
.goods_show_js{ width:100%; float:left; font-size:14px; color:#666}
.goods_show_js a{ float:right; color:#f32321}
.tb-prop{ width:100%; float:left; margin-top:30px}
.tb-prop dt{float:left;margin-bottom:25px; width:100%}
.tb-prop dd{width:100%; float:left; margin-bottom:25px;}
.tb-prop dd a{ height:45px; line-height:45px; text-align:center; border:1px solid #ddd;background:#fff;color:#816957;width:49%; margin-right:2%; float:left; text-align:center;}
.tb-prop dd a:nth-child(2n){ margin-right:0}
.tb-prop dd a:hover{text-decoration:none;color:#f32321;}
.tb-prop dd a.selected{border:1px solid #f32321; color:#f32321}
.sl{ width:100%; float:left; margin-top:20px}
.num-btn {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    background: #f5f5f5;
    border: 1px solid #ddd;
    color: #333;
    text-decoration: none;
    font-size: 18px;
    vertical-align: middle;
}

.num-btn:hover {
    background: #e5e5e5;
    text-decoration: none;
}

.buynum {
    width: 60px !important;
    text-align: center;
    margin: 0 5px;
    vertical-align: middle;
    height: 30px;
    padding: 0;
    border: 1px solid #ddd;
}

#buynow{ padding:10px 30px; background:#f32321; border:none; color:#fff; font-size:15px; float:left; margin-top:20px;transition: 0.3s ease-in-out}
#buynow:hover{background:#d41a18;}
#addcart{ padding:10px 30px; background:#ff6700; border:none; color:#fff; font-size:15px; float:left; margin-top:20px; margin-left:20px;transition: 0.3s ease-in-out}
#addcart:hover{background:#e86004;}
.goods_xq_ban{ width:100%; float:left; height:50px; line-height:50px; font-size:18px; color:#f32321; border-top:1px solid #ddd;border-bottom:1px solid #ddd; margin:20px 0 20px 0}
.goods_xq_ban strong{ float:left; font-weight:bold; color:#f32321}
.goods_xq_ban strong:after{}
.goods_content{ width:100%; float:left; font-size:14px; line-height:1.8; background:#fff; border-radius:10px; overflow:hidden;}
.goods_content img,.contentarea table{ max-width:100%}
.subTitle{ width:100%; background:#fff; padding:15px 10px; overflow:hidden; margin-bottom:20px; font-size:14px}
.subTitle a{ float:right; font-weight:normal; color:#ff6700}

.cart_ban{ width:100%; border-bottom:2px solid #eee; overflow:hidden}
.cart_ban ul{ display:inline}
.cart_ban ul li{ float:left; height:50px; line-height:50px; font-size:14px; font-weight:bold; color:#666}
.cart_ban ul li:nth-child(1){ width:calc(100% - 120px);}
.cart_ban ul li:nth-child(2){ width:40px; text-align:center}
.cart_ban ul li:nth-child(3){ width:40px;text-align:center}
.cart_ban ul li:nth-child(4){ width:40px;text-align:center}
.bs_w{ width:100%; float:left; background:#fff; overflow:hidden; padding:10px; min-height:460px}

.cart_list{ width:100%; border-bottom:1px solid #eee; overflow:hidden}
.cart_list ul{ display:inline}
.cart_list ul li{ float:left; height:50px; line-height:50px; font-size:14px; overflow:hidden}
.cart_list ul li:nth-child(1){ width:calc(100% - 120px);}
.cart_list ul li:nth-child(2){ width:40px; text-align:center}
.cart_list ul li:nth-child(3){ width:40px;text-align:center}
.cart_list ul li:nth-child(4){ width:40px;text-align:center}
.cart_list ul li:nth-child(4) a{ color:#ff6700}
.js{ width:100%; float:left; margin-top:20px;}
.js .total{ font-size:14px; color:#333}
.js .totalprice{ font-size:14px; color:#ff6700; font-size:20px}
.js .next{ background:#f32321; padding:10px 20px; color:#fff; float:right; font-size:14px}
.js .next:hover{ background:#c00908}

footer{ display:none}

.ordertable table{ border:none}
.ordertable table td{ padding-bottom:5px}
.ordertable .tit{ padding-bottom:6px; font-size:14px; font-weight:bold; padding-top:15px}
.ordertable .tit .note{ color:red; transform:translateY(3px); display:inline-block; margin-left:5px}
.ordertable input,.ordertable select,.ordertable .layui-form-select{ font-size:14px}

.ordertj{background:#f32321; padding:10px 20px; color:#fff; float:right; font-size:14px; border:none; cursor:pointer}
.ordertj:hover{background:#990000;}
.order_bar{ width:100%; float:left; margin-top:30px}
.order_bar .next{ padding:0 20px; background:#fff; border:1px solid #ddd; color:#666; font-size:14px;transition: 0.3s ease-in-out; float:right; cursor:pointer;height:39px; line-height:39px; margin-right:10px}
.order_bar .next:hover{border:1px solid #f32321;}

.order_bar .totalprice{ font-size:14px; color:#ff6700; font-size:24px}
.layui-layer-msg{animation: none !important}
.mem_login_list input{ height:48px !important; line-height:48px !important}

.mySwiper {
width: 100%;
height:160px;
cursor: pointer;
position:relative;
border-radius:6px
}
.mySwiper .swiper-slide a{
width: 100%;
height: 100%;
float:left;

}
.mySwiper .swiper-slide img{ width:100%; height:100%;object-fit: cover;}
.mySwiper .swiper-pagination{ bottom: 20px !important; text-align:right; margin-right:25px;padding-right:25px}
.mySwiper .swiper-pagination .swiper-pagination-bullet{ width: 50px; height: 6px;background: rgba(255,255,255,1);border-radius: 0;}
.mySwiper .swiper-pagination .swiper-pagination-bullet-active{background:#f32321;border-radius: 0;width: 50px; height: 6px;}

.orders_ban{ width:100%; float:left; margin-bottom:20px;}
.orders_ban ul{ display:inline}
.orders_ban ul li{ float:left; height:50px; line-height:50px; font-size:14px; border-bottom:1px solid #ddd; color:#666}
.orders_ban ul li:nth-child(1){ width:calc(100% - 170px)}
.orders_ban ul li:nth-child(2){ width:80px; text-align:center}
.orders_ban ul li:nth-child(3){ width:80px; text-align:center}

.order_item{ width:100%; float:left}
.order_item ul{ display:inline}
.order_item ul li{ float:left;  font-size:14px; border-bottom:1px solid #ddd; color:#666; margin-bottom:15px}
.order_item ul li:nth-child(1){ width:calc(100% - 170px);}
.order_item ul li:nth-child(2){ width:80px; text-align:center;height:71px; line-height:60px;}
.order_item ul li:nth-child(3){ width:80px; text-align:center;height:71px; line-height:60px; color:#ff6700;}
.order_item ul li img{ width:80px; height:60px; margin-right:10px;object-fit: cover; border:1px solid #ddd; padding:5px; border-radius:5px; margin-bottom:10px; float:left}
.order_item ul li strong{ float:left; width:calc(100% - 100px);height:60px; line-height:60px; overflow:hidden; font-weight:normal}

.order_add{ width:100%; float:left; margin-bottom:20px; background:#e9f4f4 ; padding:15px}
.order_add li{ width:100%; float:left; height:34px; line-height:34px; font-size:14px; color:#333;}
.order_add li:nth-child(1){ font-weight:bold; font-size:16px; color:#f32321}


.company_item{ width:100%; float:left}
.company_item ul{ display:inline}
.company_item ul li{ width:49%; float:left; overflow:hidden; background:#fff; margin-right:2%; margin-bottom:10px;padding:10px;transition: 0.3s ease-in-out}
.company_item ul li:nth-child(2n){ margin-right:0}
.company_item ul li .tit{ width:100%; float:left; overflow:hidden; height:25px; line-height:25px; margin:0 0 15px 0;font-size:16px; font-weight:bold;}
.company_item ul li .des{ width:100%; float:left; overflow:hidden; height:44px; line-height:22px; margin:0 0 10px 0;font-size:14px; color:#666}
.company_item ul li .add{ display:none}
.company_item ul li .lines{ width:100%; float:left;height:5px; line-height:25px; border-top:1px dashed #ddd; margin-top:5px}
.company_item ul li .more{ width:100%; float:left;overflow:hidden;color:#f32321; font-size:14px; margin-top:5px}
.company_item ul li .more img{ margin-left:10px; vertical-align:middle; height:14px}
.company_item ul li .goodstj{ width:100%; float:left;overflow:hidden;color:#f32321; font-size:14px; margin-bottom:10px}
.company_item ul li .class{ width:100%; float:left;overflow:hidden;font-size:14px; margin-bottom:10px; height:20px}
.company_item ul li .class i{ font-style:normal;color:#f32321;float:left; margin-right:9px; height:20px; line-height:20px}
.company_item ul li:nth-child(5),.company_item ul li:nth-child(6),.company_item ul li:nth-child(7),.company_item ul li:nth-child(8){ display:none }

.companyarea{ width:100%; border:4px solid  rgba(0,0,0,.1); float:left; margin-bottom:10px; padding:10px}
.companyarea .tit{ width:100%; float:left; overflow:hidden; height:25px; line-height:25px; margin:0 0 15px 0;font-size:18px; font-weight:bold;}
.companyarea .des{ width:100%; float:left;  line-height:2; margin:0 0 10px 0;font-size:14px; color:#666}
.companyarea .add{ width:100%; float:left;overflow:hidden; height:25px; line-height:25px; color:#666; font-size:14px}
.companyarea .lines{ width:100%; float:left;height:15px; line-height:25px; border-top:1px dashed #ddd; margin-top:5px}
.companyarea .goodstj{ width:100%; float:left;overflow:hidden;color:#f32321; font-size:14px; margin-bottom:10px}
.layui-form-item .layui-input-inline{ width:100% !important; margin:0 0 10px 0}